body {
    padding: 0;
    margin: 0;
    background: #272822;
    color: #F8F8F2;
    font-weight: normal;
    hyphens: auto;
}
#content {
    width: 96%;
    max-width: 60em;
    margin: 2% auto 6% auto;
    background: #333333;
    border-radius: 2px;
    padding: 0 30px 20px;
    box-sizing: border-box;
}
header {
    padding: 10px 0 0;
}
h1.title {
    color: #AE81FF;
    margin: 0;
    padding: 20px 0 10px 0;
}
h2, h3, h4, h5, h6 {
    color: #F8F8F2;
    padding: 0;
    margin: 20px 0 10px 0;
}
h2 {
    color: #AE81FF;
}
a {
    color: #F8F8F2;
    text-decoration: underline
}
p {
    margin: 0.5em 0;
    text-align: justify
}
ul, ol {
    margin: 0;
    text-align: justify
}
}
